﻿/*
    #ea0000 red
    #595959 dark grey
    #2e2e2e charcoal

    #2e3192 bsblue
    #0530ad bs blue new

    #ea0000 red
    #595959 dark grey
    #002855 navy
    #EAEAEA light grey
    #EAAA00 yellow

    #8DC441 logo green

*/

body {
    font-family: Trebuchet MS,Helvetica Neue,Helvetica,sans-serif;
    background-color: #EAEAEA;
    padding-top: 0px;
}

.navbar-inverse {
    background-color: transparent;
    border: none;
    margin-bottom: 3px;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #000;
    }

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 7px;
        padding-bottom: 7px;
    }

    #bs-example-navbar-collapse-2 .navbar-nav > li > a {
        margin-top: 10px;
    }
}

#bs-example-navbar-collapse-2 {
    background-color: transparent;
}

.navbar-inverse #bs-example-navbar-collapse-2 .navbar-nav > .active > a, .navbar-inverse #bs-example-navbar-collapse-2 .navbar-nav > .active > a:focus, .navbar-inverse #bs-example-navbar-collapse-2 .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #8DC441;
}

.navbar-inverse #bs-example-navbar-collapse-2 .navbar-nav > .open > a, .navbar-inverse #bs-example-navbar-collapse-2 .navbar-nav > .open > a:focus, .navbar-inverse #bs-example-navbar-collapse-2 .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #8DC441;
}

#bs-example-navbar-collapse-1 {
    background-color: transparent;
    border-color: transparent;
    font-family: Trebuchet MS;
    padding-right: 0px;
    padding-left: 0px;
}

    #bs-example-navbar-collapse-1 .navbar-nav > li > a {
        color: #000;
        background-color: transparent;
        line-height: 25px; /* Same as button */
    }

        #bs-example-navbar-collapse-1 .navbar-nav > li > a:focus, #bs-example-navbar-collapse-1 .navbar-nav > li > a:hover,
        #bs-example-navbar-collapse-1 .navbar-nav > .active > a, #bs-example-navbar-collapse-1 .navbar-nav > .active > a:focus, #bs-example-navbar-collapse-1 .navbar-nav > .active > a:hover,
        #bs-example-navbar-collapse-1 .navbar-nav > .open > a, #bs-example-navbar-collapse-1 .navbar-nav > .open > a:focus, #bs-example-navbar-collapse-1 .navbar-nav > .open > a:hover,
        #bs-example-navbar-collapse-2 .navbar-nav > li > a:focus, #bs-example-navbar-collapse-2 .navbar-nav > li > a:hover,
        #bs-example-navbar-collapse-2 .navbar-nav > .active > a, #bs-example-navbar-collapse-2 .navbar-nav > .active > a:focus, #bs-example-navbar-collapse-2 .navbar-nav > .active > a:hover,
        #bs-example-navbar-collapse-2 .navbar-nav > .open > a, #bs-example-navbar-collapse-2 .navbar-nav > .open > a:focus, #bs-example-navbar-collapse-2 .navbar-nav > .open > a:hover {
            color: #00000;
            background-color: #8DC441;
        }

#bs-example-navbar-collapse-1 .navbar-nav > li > a {
    padding-left: 20.5px;
    padding-right: 20px;
}

@media (min-width: 992px) {
    #bs-example-navbar-collapse-1 .navbar-nav > li > a {
        padding-left: 39px;
        padding-right: 38.5px;
    }
}

@media (min-width: 1200px) {

    #bs-example-navbar-collapse-1 .navbar-nav > li > a {
        padding-left: 38px;
        padding-right: 38px;
    }
}

#bs-example-navbar-collapse-1 .navbar-nav > li > a, #bs-example-navbar-collapse-2 .navbar-nav > li > a {
    border-left: 1px solid #8DC441;
}

#bs-example-navbar-collapse-1 .navbar-nav > .firstLi > a, #bs-example-navbar-collapse-2 .navbar-nav > .firstLi > a {
    border-left: none;
}

#bs-example-navbar-collapse-2 .navbar-nav > .firstLi > a {
    margin-left: 20px;
}


#bs-example-navbar-collapse-1 .navbar-nav > li.dropdown:focus, #bs-example-navbar-collapse-1 .navbar-nav > li.dropdown:hover {
    color: #fff;
    background-color: #8DC441;
}

#bs-example-navbar-collapse-1 .navbar-nav > li.dropdown.active {
    color: #8DC441;
    background-color: #fff;
}

#bs-example-navbar-collapse-1 .navbar-nav > .active > button {
    color: #8DC441;
    background-color: #EAAA00;
}

.splitmenu {
    color: #000;
}

.splitmenu:hover, .splitmenu:focus {
    color: #000;
}

.menuDivider, .menuDivider:hover, .menuDivider:active, .menuDivider:focus {
    color: #fff !important;
    background-color: #8DC441 !important;
    padding-top: 15px;
    padding-bottom: 15px;
}

#container-footer {
    color: #CCCCCC;
    background-color: #595959;
}

    #container-footer a {
        text-decoration: none;
        color: #CCCCCC;
    }

        #container-footer a:hover {
            text-decoration: none;
            color: #fff;
        }


.compliance-red {
    color: #C00000;
}

.compliance-orange {
    color: #FF6600;
}

.compliance-green {
    color: #008000;
}


.panel-heading > .palette-add, .panelButton {
    padding: 0px;
    margin-top: -5px;
    padding-left: 5px;
    color: darkgrey;
}


label.templateFullImage, div.templateThirdImage {
    background-color: #8DC441;
    color: #00000;
    font-weight: normal;
}

.templateThirdImage > label {
    width: 100%;
    font-weight: normal;
}

.templateButtonLink {
    border-color: #2e2e2e;
    color: #2e2e2e;
}

.templateThirdContent {
    background-color: #FFF;
    width: 100%;
}

.templateFullContent {
    background-color: #FFF;
    margin: 0px;
    padding-top:15px;
}



.mapLabel {
    padding: 0px 15px;
    width: 250px;
    font-size: 9pt;
}

.navbar > .container .navbar-brand {
    margin-top: 0px;
    padding-right: 0px;
    position: relative;
}

.navbar > #divContainerNonPublic .navbar-brand {
    padding-top: 5px;
}

.text-center {
    text-align: center;
}

    .text-center > div > .templateButtonLink {
        margin: 5px;
    }

.navbar-nav {
    font-size: 18px;
}

#bs-example-navbar-collapse-2 > div > span > .navbar-nav, #bs-example-navbar-collapse-2 > div > .navbar-nav {
    font-size: 16px;
}

.navbar-header {
    height: 100px;
    background-color: #EAEAEA;
}

@media (min-width: 768px) {
    .navbar-header {
        height: 130px;
    }
}

@media (min-width: 992px) {
    .navbar-header {
        height: 130px;
    }
}

@media (min-width: 1200px) {
    .navbar-header {
        height: 130px;
    }
}

#divContainerNonPublic > .navbar-header {
    height: 55px;
}

.textBlack {
    color: black;
}

label.templateImageLinkText {
    color: #404040;
}

.menuTop {
    padding-top: 5px;
    height: 105px;
    font-family: Trebuchet MS,Helvetica Neue,Helvetica,sans-serif;
    background-color: #EAEAEA;
}

@media (min-width: 768px) {
    .navbar-right {
        margin-right: 0px;
    }
}

.menuTop > div > div > div > .templateButtonLink {
    font-size: 11px;
}

@media (max-width: 769px) {
    .navbar-nav {
        padding-left: 15px;
        margin-right: 0px;
    }

    #bs-example-navbar-collapse-1 .navbar-nav > li {
        text-align: right;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li {
        text-align: right;
    }

    label.templateFullImage {
        font-size: 28px;
    }

    div.templateThirdImage {
        font-size: 17px;
    }

    .templateButtonLink {
        margin-bottom: 20px;
    }
}

.navbar-inverse.navbar-fixed-bottom {
    margin-bottom: 0px;
}

.panel-primary > .panel-heading {
    color: #2e2e2e;
    background-color: #8DC441;
    border-color: #8DC441;
    font-size: 18px;
}

.panel-primary {
    border-color: #8DC441;
}

.templateBreadcrumb {
    color: #2e2e2e;
    font-size: 16px;
}

a:hover.templateBreadcrumb {
    color: #2e2e2e;
    text-decoration: underline;
}


.lnkProfile, .scrollable-menu {
    z-index: 30000;
}


.navbar-inverse .navbar-toggle {
    background-color: #8DC441;
    border-color: #8DC441;
    margin-top: 50px;
    margin-right: 0px;
}

    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
        background-color: #8DC441;
        border-color: #8DC441;
    }

.navbar-inverse .navbar-toggle.collapsed.navbar-brand {
    background-color:transparent;
    border-color:transparent;
}

.login-clean {
    background: transparent;
}
